[GitHub] [nutch] lewismc opened a new pull request #553: NUTCH-2809 Upgrade any23 plugin dependency to 2.4

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
5 messages Options
Reply | Threaded
Open this post in threaded view
|

[GitHub] [nutch] lewismc opened a new pull request #553: NUTCH-2809 Upgrade any23 plugin dependency to 2.4

GitBox

lewismc opened a new pull request #553:
URL: https://github.com/apache/nutch/pull/553


   This issue addresses https://issues.apache.org/jira/browse/NUTCH-2809
   
   All ClassPath issues are resolved.
   
   I think we may be able to improve usability of this plugin if we included more extractors in the [any23.extractors](https://github.com/apache/nutch/blob/master/conf/nutch-default.xml#L1263-L1267) property.
   
   Any comments/suggestions?


----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on to GitHub and use the
URL above to go to the specific comment.

For queries about this service, please contact Infrastructure at:
[hidden email]


Reply | Threaded
Open this post in threaded view
|

[GitHub] [nutch] lewismc commented on pull request #553: NUTCH-2809 Upgrade any23 plugin dependency to 2.4

GitBox

lewismc commented on pull request #553:
URL: https://github.com/apache/nutch/pull/553#issuecomment-706770897


   @balashashanka FYI :)


----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on to GitHub and use the
URL above to go to the specific comment.

For queries about this service, please contact Infrastructure at:
[hidden email]


Reply | Threaded
Open this post in threaded view
|

[GitHub] [nutch] lewismc commented on pull request #553: NUTCH-2809 Upgrade any23 plugin dependency to 2.4

GitBox
In reply to this post by GitBox

lewismc commented on pull request #553:
URL: https://github.com/apache/nutch/pull/553#issuecomment-706786181


   I'll note that the unit tests had to be adapted to accommodate an increase in the number of extractions performed by Any23 extractors.  


----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on to GitHub and use the
URL above to go to the specific comment.

For queries about this service, please contact Infrastructure at:
[hidden email]


Reply | Threaded
Open this post in threaded view
|

[GitHub] [nutch] lewismc edited a comment on pull request #553: NUTCH-2809 Upgrade any23 plugin dependency to 2.4

GitBox
In reply to this post by GitBox

lewismc edited a comment on pull request #553:
URL: https://github.com/apache/nutch/pull/553#issuecomment-706786181


   I'll note that the unit tests had to be updated to accommodate an increase in the number of extractions performed by Any23 extractors.  


----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on to GitHub and use the
URL above to go to the specific comment.

For queries about this service, please contact Infrastructure at:
[hidden email]


Reply | Threaded
Open this post in threaded view
|

[GitHub] [nutch] lewismc merged pull request #553: NUTCH-2809 Upgrade any23 plugin dependency to 2.4

GitBox
In reply to this post by GitBox

lewismc merged pull request #553:
URL: https://github.com/apache/nutch/pull/553


   


----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on to GitHub and use the
URL above to go to the specific comment.

For queries about this service, please contact Infrastructure at:
[hidden email]